#include <windows.h>
#include <stdio.h>

int main(int argc, char *argv[])
{   OSVERSIONINFO version;
    version.dwOSVersionInfoSize=sizeof(OSVERSIONINFO);
    
    GetVersionEx(&version);
    if (version.dwPlatformId==VER_PLATFORM_WIN32_WINDOWS)
    {   if (argc>1) 
    	    printf("Windows 9x/ME\n");
    	return 1;
    } else
    {	if (argc>1) 
    	    printf("Windows NT/2K/XP\n");
    	return 0;   
    }
}